[Desktop Entry]
Type=Application
Name=Secret Storage Service
Name[de]=Sicherheitsdienst
Comment=GNOME Keyring: Secret Service
Comment[de]=GNOME-Schlüsselbunddienst: Sicherheitsdienst
Exec=/usr/bin/gnome-keyring-daemon --start --components=secrets
OnlyShowIn=GNOME;Unity;MATE;
X-GNOME-Autostart-Phase=Initialization
X-GNOME-AutoRestart=false
X-GNOME-Autostart-Notify=true
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-keyring
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.10.1
